<?xml version="1.0" encoding="UTF-8"?>
<testsuites>
  <testsuite name="fastlane.lanes">
    
    
    
      
      <testcase classname="fastlane.lanes" name="0: increment_version_code" time="0.054832458">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="1: increment_version_name" time="0.001533251">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="2: get_version_name" time="0.000985697">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="3: aws_s3" time="0.012393879">
        
          <failure message="/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/actions/actions_helper.rb:48:in `execute_action'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/runner.rb:253:in `block in execute_action'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/runner.rb:227:in `chdir'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/runner.rb:227:in `execute_action'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/runner.rb:157:in `trigger_action_by_name'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/fast_file.rb:159:in `method_missing'&#10;Fastfile:100:in `block (2 levels) in parsing_binding'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/lane.rb:33:in `call'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/runner.rb:49:in `block in execute'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/runner.rb:45:in `chdir'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/runner.rb:45:in `execute'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/lane_manager.rb:56:in `cruise_lane'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/command_line_handler.rb:36:in `handle'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/commands_generator.rb:108:in `block (2 levels) in run'&#10;/var/lib/gems/2.7.0/gems/commander-fastlane-4.4.6/lib/commander/command.rb:178:in `call'&#10;/var/lib/gems/2.7.0/gems/commander-fastlane-4.4.6/lib/commander/command.rb:153:in `run'&#10;/var/lib/gems/2.7.0/gems/commander-fastlane-4.4.6/lib/commander/runner.rb:476:in `run_active_command'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane_core/lib/fastlane_core/ui/fastlane_runner.rb:76:in `run!'&#10;/var/lib/gems/2.7.0/gems/commander-fastlane-4.4.6/lib/commander/delegates.rb:15:in `run!'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/commands_generator.rb:349:in `run'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/commands_generator.rb:41:in `start'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/fastlane/lib/fastlane/cli_tools_distributor.rb:119:in `take_off'&#10;/var/lib/gems/2.7.0/gems/fastlane-2.146.1/bin/fastlane:23:in `&lt;top (required)&gt;'&#10;/usr/local/bin/fastlane:23:in `load'&#10;/usr/local/bin/fastlane:23:in `&lt;top (required)&gt;'&#10;/var/lib/gems/2.7.0/gems/bundler-2.1.4/lib/bundler/cli/exec.rb:63:in `load'&#10;/var/lib/gems/2.7.0/gems/bundler-2.1.4/lib/bundler/cli/exec.rb:63:in `kernel_load'&#10;/var/lib/gems/2.7.0/gems/bundler-2.1.4/lib/bundler/cli/exec.rb:28:in `run'&#10;/var/lib/gems/2.7.0/gems/bundler-2.1.4/lib/bundler/cli.rb:476:in `exec'&#10;/var/lib/gems/2.7.0/gems/bundler-2.1.4/lib/bundler/vendor/thor/lib/thor/command.rb:27:in `run'&#10;/var/lib/gems/2.7.0/gems/bundler-2.1.4/lib/bundler/vendor/thor/lib/thor/invocation.rb:127:in `invoke_command'&#10;/var/lib/gems/2.7.0/gems/bundler-2.1.4/lib/bundler/vendor/thor/lib/thor.rb:399:in `dispatch'&#10;/var/lib/gems/2.7.0/gems/bundler-2.1.4/lib/bundler/cli.rb:30:in `dispatch'&#10;/var/lib/gems/2.7.0/gems/bundler-2.1.4/lib/bundler/vendor/thor/lib/thor/base.rb:476:in `start'&#10;/var/lib/gems/2.7.0/gems/bundler-2.1.4/lib/bundler/cli.rb:24:in `start'&#10;/var/lib/gems/2.7.0/gems/bundler-2.1.4/exe/bundle:46:in `block in &lt;top (required)&gt;'&#10;/var/lib/gems/2.7.0/gems/bundler-2.1.4/lib/bundler/friendly_errors.rb:123:in `with_friendly_errors'&#10;/var/lib/gems/2.7.0/gems/bundler-2.1.4/exe/bundle:34:in `&lt;top (required)&gt;'&#10;/usr/local/bin/bundle:23:in `load'&#10;/usr/local/bin/bundle:23:in `&lt;main&gt;'&#10;&#10;File ../android/app/build/outputs/apk/debug/app-debug.apk not found" />
        
      </testcase>
    
  </testsuite>
</testsuites>
